Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 614162 - [abrt] bognor-regis-0.6.0-0.1.fc13: Process /usr/libexec/bognor-regis-daemon was killed by signal 11 (SIGSEGV)
[abrt] bognor-regis-0.6.0-0.1.fc13: Process /usr/libexec/bognor-regis-daemon ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bognor-regis (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:1822777206cdb59fed2d35e5806...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-13 15:00 EDT by Francisco Hauva
Modified: 2011-09-12 06:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-12 06:29:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.82 KB, text/plain)
2010-07-13 15:00 EDT, Francisco Hauva
no flags Details

  None (edit)
Description Francisco Hauva 2010-07-13 15:00:51 EDT
abrt version: 1.1.5
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/bognor-regis-daemon
component: bognor-regis
executable: /usr/libexec/bognor-regis-daemon
global_uuid: 1822777206cdb59fed2d35e5806b52af0f828347
kernel: 2.6.35-0.31.rc4.git4.fc14.x86_64
package: bognor-regis-0.6.0-0.1.fc13
rating: 0
reason: Process /usr/libexec/bognor-regis-daemon was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)
time: 1279033442
uid: 500
Comment 1 Francisco Hauva 2010-07-13 15:00:54 EDT
Created attachment 431561 [details]
File: backtrace
Comment 2 Bug Zapper 2010-07-30 08:33:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.